Subject: Salary Hike
From: Shakeeb Arsalan <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 26 Oct 2021 06:23:55 -0700 (MST)

Hi Ma'am, 

PFB Apoorv's feedback for the following Agent ( Mohammed Abdullah Bahashwan ) who is asking for Salary raise. 

" Bahashwan attendance is fine, productivity fine 
Performance wise he's okk, discipline wise alright, not too good not too bad 
Easy going attitude " 

His Average daily responses for September is 98.6 tickets per day. 
and for the quality it is: 

47% Positive 
9% Neutral 
44% Negative 

He has been asking me for his salary to be increased to 28k since 3 months and i informed him will check after you complete 6 months. 
Please advise regarding this. 

Regards 
Shakeeb 

From: "Mohammed Abdullah . Bahashwan" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "Shakeeb Arsalan" <[email-masked]>, "Manish Kumar" <[email-masked]>, "Apoorv Joshi" <[email-masked]> 
Sent: Saturday, October 23, 2021 11:02:47 AM 
Subject: Hiking salary 

Hi Ma'am, 

Thank you for giving me the opportunity to work with you. 

There are already more than 6 months that I have being working with your organization , as you know recently we start doing all kind of escalation, I was doing all the task that have being assigning to me in a good performance and less time, i really like the job and i enjoy doing it. 
As you know I'm getting 24,000 salary so far, I request for hiking my salary. 

Thank you very much for your time and consideration of my request , and looking forward to your response. 

Mohammed Bahashwan.